<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>my shop</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.7/css/all.css">

    <link rel="stylesheet" href="assets/css/main.css">
</head>

<body>
    <!-- navigation section -->
    <div w3-include-html="parts/header.html"></div>
    <!-- carousel with products -->
    <div id="carouselExampleDark" class="carousel carousel-dark slide carousel-bg" data-bs-ride="carousel">
        <div class="carousel-indicators">
            <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="0" class="active"
                aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="1"
                aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#carouselExampleDark" data-bs-slide-to="2"
                aria-label="Slide 3"></button>
        </div>
        <div class="carousel-inner">
            <div class="carousel-item active" data-bs-interval="10000">
                <div class="container">
                    <div class="row py-5">
                        <div class="mx-auto col-md-8 col-lg-6 order-lg-last">
                            <img src="assets/img/carousel/1.jpg" class="img-fluid" alt="...">
                        </div>
                        <div class="col-lg-6 mb-0 d-flex align-items-center">
                            <div class="text-align-left">
                                <h1 class="h1">Lorem, ipsum.</h1>
                                <h3 class="h2">Lorem ipsum dolor sit amet.</h3>
                                <p>
                                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus consequatur ab
                                    commodi quis, eveniet sed odio quia architecto laboriosam sint. Facilis et
                                    reiciendis quisquam neque asperiores nihil ratione, voluptatum quos?
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-item" data-bs-interval="2000">
                <div class="container">
                    <div class="row py-5">
                        <div class="mx-auto col-md-8 col-lg-6 order-lg-last">
                            <img src="assets/img/carousel/2.jpg" class="img-fluid" alt="...">
                        </div>
                        <div class="col-lg-6 mb-0 d-flex align-items-center">
                            <div class="text-align-left">
                                <h1 class="h1">Lorem, ipsum.</h1>
                                <h3 class="h2">Lorem ipsum dolor sit amet.</h3>
                                <p>
                                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus consequatur ab
                                    commodi quis, eveniet
                                    sed odio quia architecto laboriosam sint. Facilis et reiciendis quisquam neque
                                    asperiores nihil
                                    ratione, voluptatum quos?
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="carousel-item">
                <div class="container">
                    <div class="row py-5">
                        <div class="mx-auto col-md-8 col-lg-6 order-lg-last">
                            <img src="assets/img/carousel/3.jpg" class="img-fluid" alt="...">
                        </div>
                        <div class="col-lg-6 mb-0 d-flex align-items-center">
                            <div class="text-align-left">
                                <h1 class="h1">Lorem, ipsum.</h1>
                                <h3 class="h2">Lorem ipsum dolor sit amet.</h3>
                                <p>
                                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus consequatur ab
                                    commodi quis, eveniet
                                    sed odio quia architecto laboriosam sint. Facilis et reiciendis quisquam neque
                                    asperiores nihil
                                    ratione, voluptatum quos?
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <button class="carousel-control-prev ps-lg-3 w-auto" type="button" data-bs-target="#carouselExampleDark"
            data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <!-- <i class="fas fa-chevron-left"></i> -->
        </button>
        <button class="carousel-control-next w-auto pe-lg-3" type="button" data-bs-target="#carouselExampleDark"
            data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
        </button>
    </div>
    <!-- Featured Product -->
    <div class="container-fluid bg-gray bg-gradient text-dark py-5">
        <div class="col-md-8 m-auto text-center">
            <h1 class="h1 fw-lighter">Featured Product</h1>
            <p>
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Officiis earum eveniet minima. Nulla rerum
                ratione unde nesciunt quod placeat perferendis magni tempora! Fugit, accusantium suscipit. Facere velit
                eligendi incidunt amet!
            </p>
        </div>
        <div class="container mt-5">
            <div class="row justify-content-around flex-lg-row flex-md-column">
                <div class="card col-lg-3 col-sm-12 p-0">
                    <img src="assets/img/feature_prod_01.jpg" class="card-img-top" alt="...">
                    <div class="card-body ">
                        <ul class="list-unstyled d-flex justify-content-between">
                            <li>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-muted fa fa-star"></i>
                                <i class="text-muted fa fa-star"></i>
                            </li>
                            <li class="text-muted text-right">£480.00</li>
                        </ul>
                        <h3 class="card-title pb-2">Lorem, ipsum.</h5>
                            <p class="card-text  border-top pt-3">Lorem ipsum dolor sit, amet consectetur adipisicing
                                elit.
                                Iste, sed
                                corrupti inventore harum natus itaque. Eum tenetur, excepturi labore voluptatum sunt
                                harum
                                provident aperiam
                                doloremque quos hic expedita, ut laboriosam.</p>
                    </div>
                </div>
                <div class="card col-lg-3 col-sm-12 p-0">
                    <img src="assets/img/feature_prod_02.jpg" class="card-img-top" alt="...">
                    <div class="card-body ">
                        <ul class="list-unstyled d-flex justify-content-between">
                            <li>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-muted fa fa-star"></i>
                            </li>
                            <li class="text-muted text-right">£280.00</li>
                        </ul>
                        <h3 class="card-title pb-2">Lorem, ipsum.</h5>
                            <p class="card-text  border-top pt-3">Lorem ipsum dolor sit, amet consectetur adipisicing
                                elit.
                                Iste, sed
                                corrupti inventore harum natus itaque. Eum tenetur, excepturi labore voluptatum sunt
                                harum
                                provident aperiam
                                doloremque quos hic expedita, ut laboriosam.</p>
                    </div>
                </div>
                <div class="card col-lg-3 col-sm-12 p-0">
                    <img src="assets/img/feature_prod_03.jpg" class="card-img-top" alt="...">
                    <div class="card-body ">
                        <ul class="list-unstyled d-flex justify-content-between">
                            <li>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-warning fa fa-star"></i>
                                <i class="text-muted fa fa-star"></i>
                            </li>
                            <li class="text-muted text-right">£300.00</li>
                        </ul>
                        <h3 class="card-title pb-2">Lorem, ipsum.</h5>
                            <p class="card-text  border-top pt-3">Lorem ipsum dolor sit, amet consectetur adipisicing
                                elit.
                                Iste, sed
                                corrupti inventore harum natus itaque. Eum tenetur, excepturi labore voluptatum sunt
                                harum
                                provident aperiam
                                doloremque quos hic expedita, ut laboriosam.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- footer section -->
    <div w3-include-html="parts/footer.html"></div>

    <script src="assets/js/script.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz"
        crossorigin="anonymous"></script>
    <script>
        includeHTML()
    </script>
</body>

</html>